@media only screen and (max-width: 767px) {
	nav .bottom-header {
    		top: 91px !important;
	}
	#myCarousel .item img {
    		width: 100% !important;
    		height: 238px !important;
	}
	.image-exp .price-table-chart img {
    		max-width: 426px;
    		width: 100%;
    		height: 240px !important;
	}
	#enquirypopup .modal-dialog {
    		width: 100% !important;
	}
	.price{
		padding:0;
	}
	.price li img{
		width: 100%;
                height: 300px;
	}
	.navbar-brand>img {
    		padding-left: 11px !important;
	}
	.header-left {
    		margin: 2px -2% 17px !important;
	}
	.art-left img {
        width: 100%;
        height: 321px !important;
        object-fit: cover !important;
	}
	.art-left-content p {
    font-size: 13px;
	}
	#chairman {
    padding: 24px 0 0 19px;
    background: #fff;
    margin: 0 0 30px;
	}
	.add_01 {
    width: 100%;
    height: 608px !important;
	}
	.add_01 {
	    margin-bottom: 44px;
	}
}


@media only screen and (min-width: 768px) and (max-width: 990px) {
	.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
                margin-left: 0px !important;
	}
	#enquirypopup .modal-dialog {
    width: 100% !important;
    padding: 0px;
    position: relative;
	}
	.bottom-header {
    top: 50px;
    right: 37px;
    font-size: 19px !important;
	}
	.navbar-default .navbar-nav>li:first-child a {
    font-size: 20px !important;
    padding: 0 10px !important;
	}
	.news-section h3 {
    padding: 20px 0 20px 20px;
    text-align: left;
    font-size: 28px;
	}
	.exp-bt a {
    		font-size: 14px;
	}
	.image-exp .price-table-chart img {
    		width: 100%;
    		height: 429px;
	}
	.add_01 {
    width: 100% !important;
	}
	#chairman {
    padding: 70px 0 70px 26px !important;
	}

}